Subject: [yam] Pre-evaluation of RFC5322bis and MIME documents

From: S Moonesamy <[email-masked]>
Date: Wed, 19 May 2010 17:12:06 -0700

Hello,

Ned has been working on the pre-evaluation of RFC 2045bis, RFC 
2047bis and RFC 2049bis.  The pre-evaluation I-D will be submitted as 
draft-ietf-yam-rfc204xbis-mimebody-pre-evaluation.  The work cannot 
be done without the RFC 5322bis pre-evaluation I-D.

Pete, could you please submit the RFC 5322bis pre-evaluation I-D?

Keith, could you please submit the RFC 2047bis pre-evaluation I-D?

Regards,
S. Moonesamy
YAM WG Secretary